Welcome to iPadForums.net Guest - Click Here to Register

i need some help

This is a discussion on i need some help within the iPad 2 Forum forums, part of the Apple iPad Discussions category; Hello people, i have the ipad 2 jailbroken running ios 5. well, i kinda need it for work so i have to run some things ...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Results 1 to 1 of 1
  1. #1
    iPF Noob
    Member #
    180826
    Join Date
    Mar 2012
    Location
    Lima
    Posts
    1

    i need some help

    Hello people, i have the ipad 2 jailbroken running ios 5. well, i kinda need it for work so i have to run some things and use a USB flash drive. but i need flash. a friend told me to use Frash, but i heard it's not working anymore. then , i watched several videos of dudes usimg their flash drives with iFile, but mine is not working at all, and i tried with 4 more, without luck. i was searching on the web and i found that this trick works only with 4.3.3 jailbreak.

    Can you guys tell me if this is true, about the flash drive and Frash?

    thank you in advance, and sorry for bad english

  2. Ads



Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Search tags for this page

frash ipad 2

,

frash ipad not working

,

frash not working on ipad 2

,

how to use frash ipad 2

,

judith abendschein

,

use flash drive on ios 5 jailbroken ipad

,

using flash disk on ipad 2 jailbroken

,
using flash drive with non jailbroken ipad
Click on a term to search for related topics.